services:
  painel-tche:
    container_name: painel-tche
    build: 
      context: .
      dockerfile: Dockerfile
    ports:
      - "80:80"
    volumes:
      - .:/var/www/html
      - ./log:/var/log
      - ./tchedelivery/upload:/var/www/html/tchedelivery/upload
    networks:
      - tche_network

networks:
  tche_network:
    external: true